[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[pdt-dev] Re: Latest Integration Build won't install

Well, yeah, but they read this newsgroup so they should see this. Just in case I'll copy pdt-dev@xxxxxxxxxxx too.

If you reassign the bug to PDT or paste its number here, we can make sure they know about this item.


David Muir wrote:
Isn't this something that the PDT people should be doing?

FYI, this can be fixed with the forceContextQualifier or by building from tags instead of HEAD.


David Muir wrote:
I submitted a bug report with Equinox and this is their reply:

--- Comment #2 from John Arthorne <john_arthorne@xxxxxxxxxx>  2008-07-16 14:05:58 -0400 ---
 From looking at the PDT nightly builds, I can see they use a version number of
"2.0.0.HEAD". This also means that every build has the same version number, so
p2 can't make any sense of it. They need to have unique version numbers per
build for install/update technology to work properly.

-- Nick Boldt :: Release Engineer, IBM Toronto Lab Eclipse Modeling :: http://www.eclipse.org/modeling http://wiki.eclipse.org/index.php/User:Nickb